/* navigation principale ******************************************************/
#nav_principale {
  position:absolute;
  display:block;
  top:287px;
  left:14px;
	width:185px;
	height:213px;
	background:url("../images/fond-menu.jpg") no-repeat 0 0;
}
#nav_principale ul {
  margin-left:38px
}
#nav_principale li {
  display:block;
  position:relative;
	list-style-type:none;
	width:110px;
	height:40px;
}
#nav_principale li a {
  display:block;
  position:absolute;
  top:0;
  left:0;
	width:110px;
	height:40px;
}
#nav_principale li a span {
  display:block;
  position:absolute;
  top:0;
  left:0;
	width:110px;
	height:40px;
	background:no-repeat 0 0;
}
#nav_principale li#partie_index {
	margin-bottom:8px;
}
#nav_principale li#partie_index a span {
  background-image:url("../images/itfNavigation/menu-index.jpg");
}
#nav_principale li#partie_index.partie_actuelle a span {
  background-image:url("../images/itfNavigation/menu-index-sel.jpg");
}
#nav_principale li#partie_index a:hover span {
  background-image:url("../images/itfNavigation/menu-index-sel.jpg");
}
#nav_principale li#partie_residences {
	margin-bottom:18px;
}
#nav_principale li#partie_residences a span {
  background-image:url("../images/itfNavigation/menu-projets.jpg");
}
#nav_principale li#partie_residences.partie_actuelle a span {
  background-image:url("../images/itfNavigation/menu-projets-sel.jpg");
}
#nav_principale li#partie_residences a:hover span {
  background-image:url("../images/itfNavigation/menu-projets-sel.jpg");
}
#nav_principale li#partie_ventes a span {
  background-image:url("../images/itfNavigation/menu-annonces.jpg");
}
#nav_principale li#partie_ventes.partie_actuelle a span {
  background-image:url("../images/itfNavigation/menu-annonces-sel.jpg");
}
#nav_principale li#partie_ventes a:hover span {
  background-image:url("../images/itfNavigation/menu-annonces-sel.jpg");
}
/* navigation secondaire ******************************************************/
#nav_secondaire {
  position:absolute;
  display:block;
  top:202px;
	left:200px;
	width:643px;
	height:23px;
}
#nav_secondaire ul {
	position:relative;
	display:block;
}
#nav_secondaire li {
  position:relative;
	display:inline-block;
	list-style-type: none;
	margin-right:1px;
	height:23px;
}
#nav_secondaire li a {
	display:block;
	position:absolute;
  top:0;
  left:0;
  height:23px;
  outline:none;
}
#nav_secondaire li a span {
	display:block;
	position:absolute;
  top:0;
  left:0;
	height:23px;
	background:no-repeat 0 0;
}
#nav_secondaire li#onglet_index,
#nav_secondaire li#onglet_index a,
#nav_secondaire li#onglet_index a span {
  width:79px;
}
#nav_secondaire li#onglet_index a span {
  background-image:url("../images/itfNavigation/nav-index.jpg");
}
#nav_secondaire li#onglet_index.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-index-sel.jpg");
}
#nav_secondaire li#onglet_index a:hover span {
  background-image:url("../images/itfNavigation/nav-index-sel.jpg");
}
#nav_secondaire li#onglet_societe,
#nav_secondaire li#onglet_societe a,
#nav_secondaire li#onglet_societe a span {
  width:113px;
}
#nav_secondaire li#onglet_societe a span {
  background-image:url("../images/itfNavigation/nav-societe.jpg");
}
#nav_secondaire li#onglet_societe.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-societe-sel.jpg");
}
#nav_secondaire li#onglet_societe a:hover span {
  background-image:url("../images/itfNavigation/nav-societe-sel.jpg");
}
#nav_secondaire li#onglet_galerie,
#nav_secondaire li#onglet_galerie a,
#nav_secondaire li#onglet_galerie a span {
  width:76px;
}
#nav_secondaire li#onglet_galerie a span {
  background-image:url("../images/itfNavigation/nav-galerie.jpg");
}
#nav_secondaire li#onglet_galerie.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-galerie-sel.jpg");
}
#nav_secondaire li#onglet_galerie a:hover span {
  background-image:url("../images/itfNavigation/nav-galerie-sel.jpg");
}
#nav_secondaire li#onglet_aides,
#nav_secondaire li#onglet_aides a,
#nav_secondaire li#onglet_aides a span {
  width:189px;
}
#nav_secondaire li#onglet_aides a span {
  background-image:url("../images/itfNavigation/nav-aides.jpg");
}
#nav_secondaire li#onglet_aides.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-aides-sel.jpg");
}
#nav_secondaire li#onglet_aides a:hover span {
  background-image:url("../images/itfNavigation/nav-aides-sel.jpg");
}
#nav_secondaire li#onglet_actualites,
#nav_secondaire li#onglet_actualites a,
#nav_secondaire li#onglet_actualites a span {
  width:96px;
}
#nav_secondaire li#onglet_actualites a span {
  background-image:url("../images/itfNavigation/nav-actualites.jpg");
}
#nav_secondaire li#onglet_actualites.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-actualites-sel.jpg");
}
#nav_secondaire li#onglet_actualites a:hover span {
  background-image:url("../images/itfNavigation/nav-actualites-sel.jpg");
}
#nav_secondaire li#onglet_contact,
#nav_secondaire li#onglet_contact a,
#nav_secondaire li#onglet_contact a span {
  width:84px;
}
#nav_secondaire li#onglet_contact a span {
  background-image:url("../images/itfNavigation/nav-contact.jpg");
}
#nav_secondaire li#onglet_contact.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-contact-sel.jpg");
}
#nav_secondaire li#onglet_contact a:hover span {
  background-image:url("../images/itfNavigation/nav-contact-sel.jpg");
}
#nav_secondaire li#onglet_residences,
#nav_secondaire li#onglet_residences a,
#nav_secondaire li#onglet_residences a span {
  width:103px;
}
#nav_secondaire li#onglet_residences a span {
  background-image:url("../images/itfNavigation/nav-residences.jpg");
}
#nav_secondaire li#onglet_residences.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-residences-sel.jpg");
}
#nav_secondaire li#onglet_residences a:hover span {
  background-image:url("../images/itfNavigation/nav-residences-sel.jpg");
}
#nav_secondaire li#onglet_lotissements,
#nav_secondaire li#onglet_lotissements a,
#nav_secondaire li#onglet_lotissements a span {
  width:114px;
}
#nav_secondaire li#onglet_lotissements a span {
  background-image:url("../images/itfNavigation/nav-lotissements.jpg");
}
#nav_secondaire li#onglet_lotissements.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-lotissements-sel.jpg");
}
#nav_secondaire li#onglet_lotissements a:hover span {
  background-image:url("../images/itfNavigation/nav-lotissements-sel.jpg");
}
#nav_secondaire li#onglet_ventes,
#nav_secondaire li#onglet_ventes a,
#nav_secondaire li#onglet_ventes a span {
  width:72px;
}
#nav_secondaire li#onglet_ventes a span {
  background-image:url("../images/itfNavigation/nav-ventes.jpg");
}
#nav_secondaire li#onglet_ventes.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-ventes-sel.jpg");
}
#nav_secondaire li#onglet_ventes a:hover span {
  background-image:url("../images/itfNavigation/nav-ventes-sel.jpg");
}
#nav_secondaire li#onglet_locations,
#nav_secondaire li#onglet_locations a,
#nav_secondaire li#onglet_locations a span {
  width:91px;
}
#nav_secondaire li#onglet_locations a span {
  background-image:url("../images/itfNavigation/nav-locations.jpg");
}
#nav_secondaire li#onglet_locations.onglet_actuel a span {
  background-image:url("../images/itfNavigation/nav-locations-sel.jpg");
}
#nav_secondaire li#onglet_locations a:hover span {
  background-image:url("../images/itfNavigation/nav-locations-sel.jpg");
}
